Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1357261 - Update to origin v1.2.1
Summary: Update to origin v1.2.1
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kubernetes
Version: 25
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jan Chaloupka
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-17 11:09 UTC by Jan Chaloupka
Modified: 2016-08-08 23:57 UTC (History)
6 users (show)

Fixed In Version: kubernetes-1.2.0-0.26.git4a3f9c5.fc24 kubernetes-1.2.0-0.26.git4a3f9c5.fc23
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-08-08 20:29:55 UTC


Attachments (Terms of Use)

Description Jan Chaloupka 2016-07-17 11:09:02 UTC
https://github.com/openshift/origin/releases/tag/v1.2.1

This is a security hotfix to Origin v1.2.x. All users are recommended to upgrade to v1.2.1 who are on v1.2.0

Comment 1 Fedora Update System 2016-07-17 12:20:39 UTC
kubernetes-1.2.0-0.26.git4a3f9c5.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-1911d6ed97

Comment 2 Fedora Update System 2016-07-17 12:21:07 UTC
kubernetes-1.2.0-0.26.git4a3f9c5.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-8ef4cda0f4

Comment 3 Fedora Update System 2016-07-18 22:24:27 UTC
kubernetes-1.2.0-0.26.git4a3f9c5.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-1911d6ed97

Comment 4 Fedora Update System 2016-07-18 22:25:57 UTC
kubernetes-1.2.0-0.26.git4a3f9c5.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-8ef4cda0f4

Comment 5 Jan Kurik 2016-07-26 04:23:01 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 25 development cycle.
Changing version to '25'.

Comment 6 Fedora Update System 2016-08-08 20:29:52 UTC
kubernetes-1.2.0-0.26.git4a3f9c5.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2016-08-08 23:57:04 UTC
kubernetes-1.2.0-0.26.git4a3f9c5.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.